@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0}
body{background:url(/front/images/bg-body.png); font-family:Arial, Helvetica, sans-serif; font-size:14px;  color:#777777}
img{border:none}
a{text-decoration:none}

h1{color:#68C4FF; font-size:30px; text-transform:uppercase}
h1 span{color:#EC2700}

.clear{clear:both;}
.middle{min-height: 400px;}

.tx12{font-size:12px;}
.tx13{font-size:13px;}
.tx14{font-size:14px;}
.tx15{font-size:15px;}
.tx16{font-size:16px;}
.tx22{font-size:22px;}


.txBlue{color:#4C79A3;}
.txYellow{color:#FDDD2F;}
.bold{font-weight:bold}
.fRight{float:right;}
.fLeft{float:left;}
.wrapper{background:url(/front/images/bg-wrapper.png) repeat-x}
.wrapper.homepage{background:url(/front/images/bg-wrapper-homepage.png) repeat-x; height:454px;}
.main{width:900px; margin:auto}
.top-sec{ height:175px;}
.top-links{color:#3799FC; font-size:13px; float:left; margin-top:20px;}
.top-links a{color:#3799FC}
.top-links a span{color:#F72512}
.logo{width:217px; float:left; margin:8px 0 0 0}
.logo a{background:url(/front/images/logo.png) no-repeat; width:217px; height:94px; display:block}

.top-nav{ width:900px; float:left; margin-top:17px;}
.top-nav ul{list-style:none; margin-left:10px;}
.top-nav ul li{float:left; margin-right:21px;}
.top-nav ul li a{background:url(/front/images/top-nav-divider.png) no-repeat right; color:#fff; font-size:18px; padding:0 21px 0 0; display:block; height:47px; line-height:47px; font-weight:bold; /* font-family:'Conv_FUTURABC', Arial */}
.top-nav ul li a:hover, .top-nav ul li.curr a{color:#95D8F7}
.top-nav ul li.last{margin-right:0}
.top-nav ul li.last a{background:none}

.whole-container{ float:left; width:900px; margin:25px 0;}
.profile-page{ float:left; width:900px;}
.profile-photo-gallery{width:310px; float:left;}
.profile-photo-gallery img.large{margin-bottom:7px; float:left; border:1px solid #202128}
.profile-photo-gallery .thumb-pics img{margin-right:7px; float:left}
.profile-photo-gallery .thumb-pics img.last{margin-right:0}
.profile-photo-gallery .btn-contact-me-now{float:left; margin-top:7px;}
.profile-photo-gallery .btn-contact-me-now a{background:url(/front/images/btn-contact-me-now.png) no-repeat; width: 310px; height:46px; display:block}

.escort-details{float:left; margin-left:25px; width:560px;}
.escort-details h2{ font-family:Arial; font-size:20px; font-weight:bold; color:#fff; margin-bottom:25px;}
.escort-details h2 span{color:#3799FC}
.escort-details h2 span.title {text-decoration: underline; cursor: pointer; }
.escort-details h2 span.tag-line{color:#F72512; font-family:Rockwell, Arial; font-size:20px;}
.block-with-border{border:1px solid #181B21; padding:1px;}
.block-with-border .inner-box{background:url(/front/images/bg-box-1.png) repeat-x; float:left;}
.block-with-border .inner-box h3{padding:10px 5px 5px 15px; color:#3799FC; font-size:18px; font-family: Arial; font-weight:bold}
.block-with-border .inner-box h3 img{float:right; margin-right:5px;}
.block-with-border .inner-box .info{padding:10px 15px; overflow:scroll-y; font-size:14px; color:#fff;}
.block-with-border .inner-box .info label{clear:left; color:#8D8D8D; float:left; width:100px; margin-bottom:7px; font-weight:bold}
.block-with-border .inner-box .info span{float:left; margin-bottom:10px;}
.block-with-border .inner-box .info p{line-height:20px}
.block-with-border .inner-box .info ul{list-style:none}
.block-with-border .inner-box .info ul li{margin-bottom:10px}

.block-with-border .inner-box .info .review-rec{float:left; margin-bottom:15px; color:#6A6A6A; font-size:12px; font-weight:bold}
.block-with-border .inner-box .info .review-rec img{border:1px solid #202128; float:left; margin-right:10px;}
.block-with-border .inner-box .info .review-rec .username{color:#fff; float:none }
.block-with-border .inner-box .info .review-rec p{line-height:15px; margin-top:5px;}


.home-page-slider{ height:247px; float:left; margin:20px 10px; width:882px;}
.page{width:900px; float:left}
.page h1{font-size:20px; color:#68C4FF; font-weight:bold; margin-bottom:15px;}
.page h1 span{color:#EC2700}
.page p{margin-bottom:15px; line-height:23px; text-align:justify}
.welcome-info{width:430px; float:left; margin-right:40px;}
.browse-section{width:430px; float:left;}
.browse-section .map{border:10px solid #0C0F29; width:396px; height:321px;}
.browse-section ul.list{list-style:none; margin-top:25px;}
.browse-section ul.list li{margin-bottom:10px;}
.browse-section ul.list li a{color:#F72512; text-transform:uppercase; font-weight:bold; background:url(/front/images/bullet-1.png) no-repeat 0px 7px; padding-left:15px;}
.browse-section ul.list li a:hover{color:#68C4FF}

.mini-slider{width:620px; margin:25px auto}

.footer-wrapper-1{ background:url(/front/images/bg-footer-wrapper-1.png) repeat-x #070812; width:100%; min-height:50px; float:left; margin-top:5px;}
.footer-wrapper-1 .footer-links{width:900px; margin:10px auto 10px auto;  overflow:hidden}
/*.footer-wrapper-1 .footer-links .col-1{width:172px; float:left; margin-right:10px;}*/
.footer-wrapper-1 .footer-links .col-1{float:left; margin-right:45px; margin-left:0px;}
.footer-wrapper-1 .footer-links .col-1.last{margin-right:0}
.footer-wrapper-1 .footer-links .col-1 h2{color:#F72512; font-size:20px; margin-bottom:10px;}
.footer-wrapper-1 .footer-links .col-1 h2 a{color:#3E93BB; font-size:19px; margin-bottom:10px; padding-top:5px;}
.footer-wrapper-1 .footer-links .col-1 ul{list-style:none}
.footer-wrapper-1 .footer-links .col-1 ul li{margin-bottom:7px;}
.footer-wrapper-1 .footer-links .col-1 ul li a{color:#515255; background:url(/front/images/bullet-1.png) no-repeat 0px 7px; padding-left:15px; display:block}
.footer-wrapper-1 .footer-links .col-1 ul li a:hover{color:#68C4FF}

.footer-wrapper-2{background:#000; width:100%; min-height:100px; float:left; margin-top: 5px;}
.footer-wrapper-2 .info{width:900px; margin:15px auto; line-height:20px; color:#fff}
.footer-wrapper-2 .info a{color:#4C79A3; text-decoration:underline}
.footer-wrapper-2 .info img{margin:0px 25px 0px 0; color:#fff;}

.footer-wrapper-2 hr {
    border: none;
    background: red;
    height: 3px;
    margin-top:3px;
}

.bottom{
    padding-top:10px;

}
.bottom a {
    color: #ffffff;
    
}

.bottom .menu-links {
    text-align:center;
   font-size:12px;
  
}

.clear {
    clear: both;
}

.gray{
    color:white;
    text-align:justify;
}

.white{
    color:#FFFFFF;
}


h1 {
    color: white;
    margin-bottom: 10px;
    margin-top: 5px;
}

.front-margin {
    color: white;
    float:left;
    border:0px solid red;
    width: 80% 
}

a {
    /*text-decoration:none;*/
    color:#ffffff;
	
}
.errormsg {
    color: red;
    font-size: 14px;
}
.greenerrormsg {
    color: green;
    font-size: 14px;
    border: 1px solid green;
    padding: 2px;
    /*margin-top:1cm;*/
    margin-bottom: 5px;
    /*min-width: 200px;*/
    margin-top: 5px;
    display:table;
    
}
.tabs {
    font-size:13px;
    margin-top:5px;
    padding-bottom: 5px;
    height: 27px;   
}

.tabs div {
	background:#ffe06b url(/front/images/button-bg.png) repeat-x 0px -8px;
    float:left;
    margin: 1px;
    padding: 1px;
	border:none;
}

.tabs div a {
    text-decoration:none;
    color:#ffffff;
	padding:0px 3px;
}

.tabs .selected {
	background-image:none;
    background-color: #000000!important;
}


table tr td{
    color:#FFFFFF;
}

table.alternate {border:#000000 1px solid;  box-shadow: 0px 0px 2px #666}
table.alternate tr.oddTr {background:#fff;}
/* table.alternate tr.oddTr td {border:#ccc 1px solid; border-style:solid none solid none;  box-shadow: inset 0px 1px 1px #ececec;}*/
table.alternate tr td {padding:2px 2px!important; box-shadow: inset 0px 1px 0px #333; background-color:#000000;}
table.alternate tr td a {color:#003366; font-weight:bold;}

table.alternate th {
   
    background:#ffe06b url(/front/images/button-bg.png) repeat-x 0px -10px; 
	text-align:left;
    padding: 2px;
    color:white;
}

.table td {
    height: 27px;
}

.table td input[type=text] {
    height: 20px;
}

.table td select {
    height: 20px;
    width: 150px;
}

fieldset legend{
        
}

fieldset {
    padding-left: 10px;
    padding-bottom: 5px;
}

.table td input[type=checkbox] {
    margin-right:5px;
}

.list-buttons {
    margin-top: 5px;
    margin-bottom: 5px;
}     

.escort-detail-container {
    display:none;
}